[NODES]
warning_right=0
warning_left=0
warning_highbeam=0
MOTORHOOD=0
____bonnet_ok_gmt_SUB3=0
REAR_HOOD=0
____boot_ok_gmt_SUB5=0
____3STOP=0
____boot_ok_gmt_SUB3=0
____boot_ok_gmt_SUB006=0
____boot_ok_gmt_SUB0_SUB0=0
____boot_ok_gmt_SUB0_SUB1=0
MAIN_BODY=0
____chassis_gmt_SUB1=0
____chassis_gmt_SUB2=0
____BUMPERR=0
________bump_rear_ok_gmt_SUB8=0
________bump_rear_ok_gmt_SUB5=0
________bump_rear_ok_gmt_SUB9=0
________bump_rear_ok_gmt_SUB4=0
________bump_rear_ok_gmt_SUB0=0
________bump_rear_ok_gmt_SUB3=0
________REARLIGHTS=0
________PLATELIGHTS=0
________FOGLIGHTS=0
________REARLIGHTS_2=0
________4STOP=0
________REARLIGHTS001=0
____BUMPERF=0
________bump_front_ok_gmt_SUB7=0
________bump_front_ok_gmt_SUB4=0
________bump_front_ok_gmt_SUB3=0
________bump_front_ok_gmt_SUB6=0
________bump_front_ok_gmt_SUB1=0
________bump_front_ok_gmt_SUB8=0
________bump_front_ok_gmt_SUB5=0
____HEADLIGHTS=0
____ABB=0
____DAYLIGHTS=0
____FR_LR=0
____FR_RR=0
____FR_LF=0
____FR_RF=0
____chassis_gmt_SUB0_SUB0=0
____chassis_gmt_SUB0_SUB2=0
____chassis_gmt_SUB0_SUB1=0
____Object002=0
DOOR_L=0
____MIRROR_L=0
____door_lf_ok_gmt_SUB9=0
____FR_SL=0
____door_lf_ok_gmt_SUB1=0
____door_lf_ok_gmt_SUB11=0
____door_lf_ok_gmt_SUB5=0
____door_lf_ok_gmt_SUB3=0
____door_lf_ok_gmt_SUB0=0
____door_lf_ok_gmt_SUB12=0
____door_lf_ok_gmt_SUB7=0
____door_lf_ok_gmt_SUB6=0
____door_lf_ok_gmt_SUB2=0
____CPIT_WINDOWS=0
____door_lf_ok_gmt_SUB0_SUB1=0
____door_lf_ok_gmt_SUB0_SUB4=0
____door_lf_ok_gmt_SUB0_SUB3=0
____door_lf_ok_gmt_SUB0_SUB5=0
____door_lf_ok_gmt_SUB0_SUB2=0
WIP_L=0
____dvorleft_gmt_001=0
WIP_R=0
____dvorright_gmt_001=0
ENGINE=0
____engine_gmt_SUB0=0
____engine_gmt_SUB4=0
____engine_gmt_SUB3=0
____engine_gmt_SUB1=0
____engine_gmt_SUB5=0
DOOR_R=0
____MIRROR_R=0
____glass_rf_ok_gmt_SUB9=0
____FR_SR=0
____glass_rf_ok_gmt_SUB1=0
____glass_rf_ok_gmt_SUB5=0
____glass_rf_ok_gmt_SUB3=0
____glass_rf_ok_gmt_SUB0=0
____glass_rf_ok_gmt_SUB0_SUB1=0
____glass_rf_ok_gmt_SUB0_SUB4=0
____glass_rf_ok_gmt_SUB0_SUB2=0
____glass_rf_ok_gmt_SUB0_SUB5=0
____glass_rf_ok_gmt_SUB0_SUB3=0
____glass_rf_ok_gmt_SUB11=0
____glass_rf_ok_gmt_SUB7=0
____glass_rf_ok_gmt_SUB6=0
____glass_rf_ok_gmt_SUB2=0
____glass_rf_ok_gmt_SUB012=0
COCKPIT_HR=0
____interior_gmt_SUB14=0
____interior_gmt_SUB1=0
____interior_gmt_SUB9=0
____interior_gmt_SUB7=0
____DIGIT_2=0
____DIGIT_1=0
____interior_gmt_SUB13=0
____interior_gmt_SUB6=0
____interior_gmt_SUB5=0
____interior_gmt_SUB3=0
____interior_gmt_SUB8=0
____interior_gmt_SUB12=0
____interior_gmt_SUB2=0
____ARROW_RPM=0
____STEER_HR=0
________movsteer_gmt_SUB1=0
________movsteer_gmt_SUB4=0
________movsteer_gmt_SUB5=0
________movsteer_gmt_SUB6=0
________movsteer_gmt_SUB3=0
________movsteer_gmt_SUB2_SUB0=0
________movsteer_gmt_SUB2_SUB1=0
________movsteer_gmt_SUB0_SUB0=0
________movsteer_gmt_SUB0_SUB1=0
________movsteer_glow=0
________lod0_int_steer_ObjOff_SUB6=0
________LED_4=0
________LED_3=0
________LED_2=0
________LED_1=0
________LED_0=0
________lod0_int_steer_ObjOff_SUB7=0
____center_mirro=0
____interior_gmt_SUB4_SUB0=0
____interior_gmt_SUB4_SUB2=0
____interior_gmt_SUB4_SUB1=0
____interior_gmt_SUB0_SUB2=0
____interior_gmt_SUB0_SUB1=0
____interior_gmt_SUB0_SUB6=0
____interior_gmt_SUB0_SUB4=0
____interior_gmt_SUB0_SUB3=0
____interior_gmt_SUB0_SUB5=0
____interior_gmt_SUB0_SUB0=0
____windscreen_ok_gmt_002=0
____Object001=0
____BAR=0
________FUEL_BAR_0=0
________FUEL_BAR_1=0
________FUEL_BAR_2=0
________FUEL_BAR_3=0
________FUEL_BAR_4=0
________FUEL_BAR_5=0
________FUEL_BAR_6=0
________TEMP_BAR_0=0
________TEMP_BAR_1=0
________TEMP_BAR_2=0
________TEMP_BAR_3=0
________TEMP_BAR_4=0
________TEMP_BAR_5=0
________TEMP_BAR_6=0
____interior_gmt_SUB11_SUB0=0
____interior_gmt_SUB11_SUB1=0
____interior_gmt_SUB10_SUB0=0
____interior_gmt_SUB10_SUB1_SUB0=0
____interior_gmt_SUB10_SUB1_SUB1=0
____interior_gmt_SUB4_SUB003=0
REAR_AXLE=0
windscreen=0
Object003=0
Object004=0
Cluster=0
warning_lights=0
warning_drl=0
warning_foglamp=0
warning_pbrake=0
warning_park=0
warning_brakes=0
warning_steer=0
warning_tirepres=0
warning_brake=0
warning_abs=0
warning_abs1=0
warning_seatbelt=0
warning_airbag=0
warning_tcactive=0
warning_car=0
warning_engine=0
warning_tcoff=0
Object005=0
Object006=0
Object007=0
Object008=0
Object009=0
spoiler=0
Object010=0
Object011=0
cfenders=0
Object016=0
Object019=0
g=0
Object020=0
lips_carbon=0
Kit6_SpecularTint=0
Object021=0
glass_rf_ok_gmt_SUB4=0
door_lf_ok_gmt_SUB4=0
chassis_gmt_SUB3=0
boot_ok_gmt_SUB2=0
bump_rear_ok_gmt_SUB2=0
bump_front_ok_gmt_SUB2=0
door_lf_ok_gmt_SUB0_SUB0=0
glass_rf_ok_gmt_SUB0_SUB0=0
bump_front_ok_gmt_SUB0=0
SUSP_LF=0
____CALIPER_LF=0
____DECAL_LF=0
____WHEEL_LF=0
________Object011_SUB0=0
________DISC_LF=0
________DISC_CENTER_LF=0
________024=0
________8_T003=0
________3_T003=0
________logo_rr006=0
________Big_Bolts=0
SUSP_RF=0
____DECAL_RF=0
____CALIPER_RF=0
____WHEEL_RF=0
________Object008_SUB0=0
________DISC_RF=0
________DISC_CENTER_RF=0
________Big_Bolts006=0
________logo_rr012=0
________3_T006=0
________8_T006=0
________206=0
SUSP_RR=0
____DECAL_RR=0
____CALIPER_RR=0
____WHEEL_RR=0
________Object009_SUB0=0
________DISC_RR=0
________DISC_CENTER_RR=0
________205=0
________8_T005=0
________3_T005=0
________logo_rr011=0
________Big_Bolts005=0
SUSP_LR=0
____DECAL_LR=0
____CALIPER_LR=0
____WHEEL_LR=0
________Object010_SUB1=0
________DISC_LR=0
________DISC_CENTER_LR=0
________Big_Bolts004=0
________logo_rr010=0
________3_T004=0
________8_T004=0
________204=0
plate_r=0
Circle=0
Circle.001=0
Circle.002=0
